---
name: core
version: 3.4.0
images: []
subChartImages: []
dependentPackages:
- name: packages
  version: 0.0.0
  images: []
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: packages
  version: 0.0.0
  images:
  - registry1.dso.mil/ironbank/opensource/istio/pilot:1.26.3
  - registry1.dso.mil/ironbank/opensource/istio/proxyv2:1.26.3
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: packages
  version: 0.0.0
  images:
  - registry1.dso.mil/ironbank/opensource/istio/proxyv2:1.26.3
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.5
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: kiali
  version: 2.12.0-bb.1
  images:
  - registry1.dso.mil/ironbank/opensource/kiali/kiali-operator:v2.12.0
  - registry1.dso.mil/ironbank/opensource/kiali/kiali:v2.12.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.5
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: gatekeeper
  version: 3.19.1-bb.0
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.4
  - registry1.dso.mil/ironbank/opensource/openpolicyagent/gatekeeper:v3.19.1
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: kyverno
  version: 3.4.4-bb.2
  images:
  - registry1.dso.mil/ironbank/frontiertechnology/cortex/busybox:v1.37.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.7
  - registry1.dso.mil/ironbank/opensource/kyverno/kyverno/background-controller:v1.14.4
  - registry1.dso.mil/ironbank/opensource/kyverno/kyverno/cleanup-controller:v1.14.4
  - registry1.dso.mil/ironbank/opensource/kyverno/kyverno/reports-controller:v1.14.4
  - registry1.dso.mil/ironbank/opensource/kyverno/kyvernocli:v1.14.4
  - registry1.dso.mil/ironbank/opensource/kyverno/kyvernopre:v1.14.4
  - registry1.dso.mil/ironbank/opensource/kyverno:v1.14.4
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: kyvernoPolicies
  version: 3.3.4-bb.10
  images:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.5
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: kyvernoReporter
  version: 3.3.2-bb.1
  images:
  - registry1.dso.mil/ironbank/nirmata/policy-reporter/policy-reporter-ui:2.4.1
  - registry1.dso.mil/ironbank/opensource/kyverno/policy-reporter/kyverno-plugin:0.5.0
  - registry1.dso.mil/ironbank/opensource/kyverno/policy-reporter:3.3.3
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: elasticsearchKibana
  version: 1.30.0-bb.3
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/elastic/elasticsearch/elasticsearch:9.0.1
  - registry1.dso.mil/ironbank/elastic/kibana/kibana:9.0.3
  - registry1.dso.mil/ironbank/opensource/bitnami/elasticsearch-exporter:1.9.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.7
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: eckOperator
  version: 3.0.0-bb.2
  images:
  - registry1.dso.mil/ironbank/elastic/eck-operator/eck-operator:3.0.0
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: fluentbit
  version: 0.50.0-bb.1
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/opensource/fluent/fluent-bit:4.0.5
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: promtail
  version: 6.16.6-bb.5
  images:
  - registry1.dso.mil/ironbank/opensource/grafana/promtail:v3.5.1
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: loki
  version: 6.30.1-bb.3
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/bigbang/grafana/loki-canary:3.5.1
  - registry1.dso.mil/ironbank/bigbang/grafana/loki-helm-test:0.0.1
  - registry1.dso.mil/ironbank/grafana/grafana-enterprise-logs:v3.5.1
  - registry1.dso.mil/ironbank/ironbank/opensource/grafana/enterprise-logs-provisioner:3.5.1
  - registry1.dso.mil/ironbank/kiwigrid/k8s-sidecar:1.30.3
  - registry1.dso.mil/ironbank/opensource/grafana/loki:3.5.1
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.6
  - registry1.dso.mil/ironbank/opensource/memcached/memcached:1.6.38
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-04-22T22-12-26Z
  - registry1.dso.mil/ironbank/opensource/nginx/nginx:1.28.0
  - registry1.dso.mil/ironbank/opensource/prometheus/memcached-exporter:v0.15.3
  subChartImages:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-04-22T22-12-26Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.0.1
  dependentPackages: []
  duplicate: false
- name: neuvector
  version: 2.8.6-bb.1
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/neuvector/neuvector/controller:5.4.4
  - registry1.dso.mil/ironbank/neuvector/neuvector/enforcer:5.4.4
  - registry1.dso.mil/ironbank/neuvector/neuvector/manager:5.4.4
  - registry1.dso.mil/ironbank/neuvector/neuvector/prometheus-exporter:1-1.0.0
  - registry1.dso.mil/ironbank/neuvector/neuvector/scanner:6
  - registry1.dso.mil/ironbank/opensource/neuvector/registry-adapter:v0.1.8
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: tempo
  version: 1.21.1-bb.2
  images:
  - registry1.dso.mil/ironbank/opensource/grafana/tempo-query:2.7.2
  - registry1.dso.mil/ironbank/opensource/grafana/tempo:2.7.2
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: packages
  version: 0.0.0
  images: []
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: monitoring
  version: 75.6.1-bb.2
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/big-bang/grafana/grafana-plugins:12.0.2
  - registry1.dso.mil/ironbank/kiwigrid/k8s-sidecar:1.30.5
  - registry1.dso.mil/ironbank/opensource/bats/bats:1.12.0
  - registry1.dso.mil/ironbank/opensource/ingress-nginx/kube-webhook-certgen:v1.5.4
  - registry1.dso.mil/ironbank/opensource/kubernetes/kube-state-metrics:v2.16.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.6
  - registry1.dso.mil/ironbank/opensource/prometheus-operator/prometheus-config-reloader:v0.83.0
  - registry1.dso.mil/ironbank/opensource/prometheus-operator/prometheus-operator:v0.83.0
  - registry1.dso.mil/ironbank/opensource/prometheus/alertmanager:v0.28.1
  - registry1.dso.mil/ironbank/opensource/prometheus/blackbox_exporter:v0.26.0
  - registry1.dso.mil/ironbank/opensource/prometheus/node-exporter:v1.9.1
  - registry1.dso.mil/ironbank/opensource/prometheus/prometheus:v3.4.2
  - registry1.dso.mil/ironbank/opensource/prometheus/snmp_exporter:v0.29.0
  - registry1.dso.mil/ironbank/opensource/thanos/thanos:v0.39.0
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9-minimal:9.6
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: grafana
  version: 9.2.10-bb.0
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/big-bang/grafana/grafana-plugins:12.0.2
  - registry1.dso.mil/ironbank/kiwigrid/k8s-sidecar:1.30.6
  - registry1.dso.mil/ironbank/opensource/bats/bats:1.12.0
  - registry1.dso.mil/ironbank/opensource/grafana/grafana-image-renderer:3.12.9
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9-minimal:9.6
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: twistlock
  version: 0.21.0-bb.2
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.5
  - registry1.dso.mil/ironbank/twistlock/console/console:34.01.126
  - registry1.dso.mil/ironbank/twistlock/defender/defender:34.01.126
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: bbctl
  version: 2.1.0-bb.1
  images:
  - registry1.dso.mil/ironbank/big-bang/bbctl:1.5.0
  - registry1.dso.mil/ironbank/opensource/yq/yq:4.47.1
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9-minimal:9.6
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: alloy
  version: 3.2.1-bb.1
  images:
  - registry1.dso.mil/ironbank/opensource/grafana/alloy-operator:0.3.1
  - registry1.dso.mil/ironbank/opensource/grafana/alloy:v1.10.0
  - registry1.dso.mil/ironbank/opensource/prometheus-operator/prometheus-config-reloader:v0.84.0
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: wrapper
  version: 0.4.15
  images: []
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: packages
  version: 0.0.0
  images:
  - registry1.dso.mil/ironbank/big-bang/argocd:v3.0.12
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.74.0
  - registry1.dso.mil/ironbank/bitnami/redis:8.0.3
  - registry1.dso.mil/ironbank/opensource/dexidp/dex:v2.43.1
  subChartImages:
  - registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.74.0
  - registry1.dso.mil/ironbank/bitnami/redis:8.0.3
  dependentPackages: []
  duplicate: false
- name: backstage
  version: 2.5.3-bb.1
  images:
  - registry1.dso.mil/ironbank/big-bang/backstage:1.0.10
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: authservice
  version: 1.0.4-bb.3
  images:
  - registry1.dso.mil/ironbank/bitnami/redis:7.4.3
  - registry1.dso.mil/ironbank/istio-ecosystem/authservice:1.0.4-ubi9
  subChartImages:
  - registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.70.0
  - registry1.dso.mil/ironbank/bitnami/redis:7.4.3
  dependentPackages: []
  duplicate: false
- name: minioOperator
  version: 7.1.1-bb.0
  images:
  - registry1.dso.mil/ironbank/opensource/minio/operator:v7.1.1
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: minio
  version: 7.1.1-bb.6
  images:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-07-18T21-56-31Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.0.1
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: packages
  version: 0.0.0
  images:
  - registry1.dso.mil/bigbang-ci/gitlab-tester:0.0.4
  - registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.74.0
  - registry1.dso.mil/ironbank/bitnami/postgres:17.4.0
  - registry1.dso.mil/ironbank/bitnami/redis:8.0.3
  - registry1.dso.mil/ironbank/gitlab/gitlab/certificates:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/cfssl-self-sign:1.6.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitaly:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-base:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-container-registry:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-exporter:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-mailroom:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-pages:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-shell:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-sidekiq:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-toolbox:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-webservice:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/gitlab-workhorse:18.2.1
  - registry1.dso.mil/ironbank/gitlab/gitlab/kubectl:18.2.1
  - registry1.dso.mil/ironbank/opensource/minio/mc:RELEASE.2024-10-02T08-27-28Z
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2024-06-04T19-20-08Z
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9:9.6
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: packages
  version: 0.0.0
  images:
  - registry1.dso.mil/ironbank/gitlab/gitlab-runner/gitlab-runner-helper:v18.2.0
  - registry1.dso.mil/ironbank/gitlab/gitlab-runner/gitlab-runner:v18.2.0
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9:9.6
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: nexusRepositoryManager
  version: 82.0.0-bb.0
  images:
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9-minimal:9.6
  - registry1.dso.mil/ironbank/sonatype/nexus/nexus:3.82.0-08
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: sonarqube
  version: 2025.1.0-bb.1
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/opensource/postgres/postgresql:16.2
  - registry1.dso.mil/ironbank/redhat/ubi/ubi9:9.6
  - registry1.dso.mil/ironbank/sonarsource/sonarqube/sonarqube-community-build:25.1.0.102122-community
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: fortify
  version: 1.1.2320154-bb.32
  images:
  - registry1.dso.mil/ironbank/bitnami/mysql8:8.0.36-debian-11-r1
  - registry1.dso.mil/ironbank/google/golang/ubi9/golang-1.24:1.24.5
  - registry1.dso.mil/ironbank/microfocus/fortify/ssc:25.2.1.0010
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: haproxy
  version: 1.19.3-bb.10
  images:
  - registry1.dso.mil/ironbank/opensource/haproxy/haproxy22:v2.2.33
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: anchoreEnterprise
  version: 3.10.0-bb.1
  images:
  - registry1.dso.mil/ironbank/anchore/enterprise/enterprise:5.18.0-amd64
  - registry1.dso.mil/ironbank/anchore/enterpriseui/enterpriseui:5.18.0-amd64
  - registry1.dso.mil/ironbank/bitnami/redis:8.0.2
  - registry1.dso.mil/ironbank/opensource/postgres/postgresql:16.2
  subChartImages:
  - registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.72.1
  - registry1.dso.mil/ironbank/bitnami/redis:8.0.1
  dependentPackages: []
  duplicate: false
- name: mattermostOperator
  version: 1.24.0-bb.0
  images:
  - registry1.dso.mil/ironbank/opensource/mattermost/mattermost-operator:v1.24.0
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: mattermost
  version: 10.10.1-bb.1
  images:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.7
  - registry1.dso.mil/ironbank/opensource/mattermost/mattermost:10.10.1
  - registry1.dso.mil/ironbank/opensource/minio/mc:RELEASE.2025-01-17T23-25-50Z
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-04-03T14-56-28Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.1.0
  - registry1.dso.mil/ironbank/opensource/postgres/postgresql:17.5
  subChartImages:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-04-22T22-12-26Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.0.1
  dependentPackages: []
  duplicate: false
- name: velero
  version: 10.0.7-bb.0
  images:
  - registry1.dso.mil/bigbang-ci/velero-tester:1.1.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.6
  - registry1.dso.mil/ironbank/opensource/velero/velero-plugin-for-aws:v1.12.1
  - registry1.dso.mil/ironbank/opensource/velero/velero-plugin-for-csi:v0.7.1
  - registry1.dso.mil/ironbank/opensource/velero/velero-plugin-for-microsoft-azure:v1.12.1
  - registry1.dso.mil/ironbank/opensource/velero/velero:v1.16.1
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: keycloak
  version: 7.0.1-bb.5
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/opensource/keycloak/keycloak:26.1.4
  - registry1.dso.mil/ironbank/opensource/postgres/postgresql-alpine:15.12
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: vault
  version: 0.30.0-bb.12
  images:
  - registry1.dso.mil/ironbank/big-bang/base:2.1.0
  - registry1.dso.mil/ironbank/hashicorp/vault-csi-provider:v1.5.1
  - registry1.dso.mil/ironbank/hashicorp/vault/vault-k8s:v1.7.0
  - registry1.dso.mil/ironbank/hashicorp/vault:1.20.1
  subChartImages:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-05-24T17-08-30Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.0.1
  dependentPackages: []
  duplicate: false
- name: metricsServer
  version: 3.12.2-bb.5
  images:
  - registry1.dso.mil/ironbank/opensource/kubernetes-sigs/metrics-server:v0.8.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.7
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: harbor
  version: 1.17.1-bb.3
  images:
  - registry1.dso.mil/ironbank/bitnami/redis:8.0.3
  - registry1.dso.mil/ironbank/opensource/goharbor/harbor-core:v2.13.1
  - registry1.dso.mil/ironbank/opensource/goharbor/harbor-exporter:v2.13.1
  - registry1.dso.mil/ironbank/opensource/goharbor/harbor-jobservice:v2.13.1
  - registry1.dso.mil/ironbank/opensource/goharbor/harbor-portal:v2.13.1
  - registry1.dso.mil/ironbank/opensource/goharbor/harbor-registryctl:v2.13.1
  - registry1.dso.mil/ironbank/opensource/goharbor/registry:v2.13.1
  - registry1.dso.mil/ironbank/opensource/goharbor/trivy-adapter:v2.13.1
  - registry1.dso.mil/ironbank/opensource/nginx/nginx:1.29.0
  - registry1.dso.mil/ironbank/opensource/postgres/postgresql:17.5
  subChartImages:
  - registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.67.0
  - registry1.dso.mil/ironbank/bitnami/redis:7.4.2
  dependentPackages: []
  duplicate: false
- name: thanos
  version: 17.2.2-bb.0
  images: []
  subChartImages:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-04-22T22-12-26Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.0.1
  dependentPackages: []
  duplicate: false
- name: externalSecrets
  version: 0.18.2-bb.1
  images:
  - registry1.dso.mil/ironbank/opensource/external-secrets/external-secrets:v0.18.2
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.7
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: mimir
  version: 5.7.0-bb.3
  images:
  - registry1.dso.mil/ironbank/opensource/grafana/enterprise-metrics:v2.16.0
  - registry1.dso.mil/ironbank/opensource/grafana/mimir:2.16.0
  - registry1.dso.mil/ironbank/opensource/grafana/rollout-operator:v0.27.0
  - registry1.dso.mil/ironbank/opensource/memcached/memcached:1.6.38
  - registry1.dso.mil/ironbank/opensource/nginx/nginx:1.28.0
  subChartImages:
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/minio/minio:RELEASE.2025-01-20T14-49-07Z
  - registry1.dso.mil/ironbank/opensource/minio/operator-sidecar:v7.0.0
  dependentPackages: []
  duplicate: false
- name: headlamp
  version: 0.33.0-bb.0
  images:
  - registry1.dso.mil/ironbank/opensource/headlamp-k8s/headlamp:v0.33.0
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.30.11
  - registry1.dso.mil/ironbank/opensource/kubernetes/kubectl:v1.32.7
  - registry1.dso.mil/ironbank/opensource/prometheus/blackbox_exporter:v0.27.0
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: flux
  version: 0.0.0
  images:
  - registry1.dso.mil/ironbank/fluxcd/helm-controller:v1.3.0
  - registry1.dso.mil/ironbank/fluxcd/kustomize-controller:v1.6.1
  - registry1.dso.mil/ironbank/fluxcd/notification-controller:v1.6.0
  - registry1.dso.mil/ironbank/fluxcd/source-controller:v1.6.2
  subChartImages: []
  dependentPackages: []
  duplicate: false
- name: testImages
  version: 0.0.0
  images:
  - registry1.dso.mil/ironbank/big-bang/p1-keycloak-plugin:3.6.7
  subChartImages: []
  dependentPackages: []
  duplicate: false
duplicate: false
